<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'mi_wwow', version '2.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Mana āheiuru';
$string['actionaftercorrectanswer'] = 'Mahi mō muri i te whakautu tika';
$string['actionaftercorrectanswer_help'] = 'I muri i te whakautu tika i tētehi pātai, e toru ngā kōwhiringa mō te whārangi e whai ake nei:

Pūnoa - whāia te ara akoranga
* Whakaaturia tētehi whārangi tēkitea - Ka whākaaturia ngā whārangi i tētehi raupapa matapōkere me te kore o te whakaatu tuarua i te whārangi.
* Whakaaturia tētehi whārangi tēwhakautua - Ka whakaaturia ngā whārangi i tētehi raupapa matapōkere, ka whakaatu anō i ngā whārangi e mau ana i ngā pātai tēwhakautua';
$string['actions'] = 'Ngā hohenga';
$string['activitylink'] = 'Hono atu ki tētehi ngohe';
$string['activitylink_help'] = 'Tīpakohia te hohenga mai i te rārangi takaiho kia whakaaturia tētehi hononga i te pito o tēnei ngohe ki tētehi ngohe kē i te akoranga.';
$string['activitylinkname'] = 'Haere ki: {$a}';
$string['addabranchtable'] = 'Tāpiri Ripanga Peka';
$string['addanendofbranch'] = 'Tāpiri Mutunga Peka';
$string['addanewpage'] = 'Tāpirihia tētehi whārangi hōu.';
$string['addaquestionpage'] = 'Tāpiri Whārangi Pātai';
$string['addaquestionpagehere'] = 'Tāpirihia tētehi whārangi pātai i konei';
$string['addbranchtable'] = 'Tāpiri Ripanga Peka';
$string['addcluster'] = 'Tāpiri Kāpui';
$string['addedabranchtable'] = 'Kua tāpirihia he Ripanga Peka';
$string['addedanendofbranch'] = 'Kua tāpirihia he Mutunga Peka';
$string['addedaquestionpage'] = 'Kua tāpirihia he Whārangi Pātai';
$string['addedcluster'] = 'Kua tāpirihia he Kāpui';
$string['addedendofcluster'] = 'Kua tāpirihia he Mutunga Kāpui';
$string['addendofcluster'] = 'Tāpiri Mutunga Kāpui';
$string['addpage'] = 'Tāpiri whārangi';
$string['anchortitle'] = 'Tīmatanga o te ihirangi matua';
$string['and'] = 'ME';
$string['answer'] = 'Whakautu';
$string['answeredcorrectly'] = 'whakautu tika.';
$string['answersfornumerical'] = 'Me tōpū ōrite e whiwhi ana i ngā uara mōrahi, mōkito hoki, ngā whakautu ki ngā pātai ā-tau.';
$string['arrangebuttonshorizontally'] = 'Raunaha whakapae i ngā pātene Pekanga?';
$string['attempt'] = 'Nganatanga: {$a}';
$string['attempts'] = 'Ngā nganatanga';
$string['attemptsdeleted'] = 'Ngā nganatanga kua mukua';
$string['attemptsremaining'] = 'Kia {$a} āu nganatanga e toe ana';
$string['available'] = 'Wātea mai';
$string['averagescore'] = 'Kaute wawaenga';
$string['averagetime'] = 'Wā wawaenga';
$string['branch'] = 'Pekanga';
$string['branchtable'] = 'Ripanga Peka';
$string['cancel'] = 'Whakakore';
$string['cannotfindanswer'] = 'Hapa: kāore te whakautu i kitea';
$string['cannotfindattempt'] = 'Hapa: kāore te nganatanga i kitea';
$string['cannotfindessay'] = 'Hapa: kāore te tuhinga i kitea';
$string['cannotfindfirstgrade'] = 'Hapa: kāore ngā kōeke i kitea';
$string['cannotfindfirstpage'] = 'Kaore te whārangi tuatahi i kitea';
$string['cannotfindgrade'] = 'Hapa: kāore ngā kōeke i kitea';
$string['cannotfindnewestgrade'] = 'Hapa: kāore te whakahōunga kōeke i kitea';
$string['cannotfindnextpage'] = 'Purua Akoranga: Kāore te whārangi panuku i kitea!';
$string['cannotfindpagerecord'] = 'I te mutunga o te pekanga: kāore te rikoata whārangi i kitea';
$string['cannotfindpages'] = 'Kāore ngā whārangi akoranga i kitea';
$string['cannotfindpagetitle'] = 'Whakaū muku: kāore te ingoa whārangi i kitea';
$string['cannotfindpreattempt'] = 'Kāore te rikoata nganatanga o mua i kitea!';
$string['cannotfindrecords'] = 'Hapa: kāore ngā rikoata akoranga i kitea';
$string['cannotfindtimer'] = 'Hapa: kāore ngā rīkoata matawā_akoranga i kitea';
$string['cannotfinduser'] = 'Hapa: kāore ngā kaiwhakamahi i kitea';
$string['canretake'] = 'Ka taea e {$a} te mahi anō';
$string['casesensitive'] = 'Whakamahi tūtohu pūnoa';
$string['casesensitive_help'] = 'Tohungia te pouakataki hei whakamahi i ngā tūtohu pūnoa mō te tātari whakautu.';
$string['checkbranchtable'] = 'Taki ripanga peka';
$string['checkedthisone'] = 'Kua takina tēnei';
$string['checknavigation'] = 'Taki whakaterenga';
$string['checkquestion'] = 'Taki pātai';
$string['classstats'] = 'Whakarōpū ngā tatauranga';
$string['clicktodownload'] = 'Pāwhiritia te hononga e whai ake nei hei tikiake i te kōnae.';
$string['clicktopost'] = 'Pāwhiritia konei kia whakairi tō koeke ki runga i te rārangi kaute teitei.';
$string['cluster'] = 'Kāpui';
$string['clusterjump'] = 'He pātai tē kitea i roto i te rāpoi';
$string['clustertitle'] = 'Kāpui';
$string['collapsed'] = 'Kua tiango';
$string['comments'] = 'Āu ake tākupu';
$string['completed'] = 'Kua oti';
$string['completederror'] = 'Whakaoti i te akoranga';
$string['completethefollowingconditions'] = 'Me whakaoti ngā tikanga e whai ake nei i te akoranga <b>{$a}</b> i mua i te haere tonu.';
$string['conditionsfordependency'] = 'Ngā tikanga mō te poritanga';
$string['configactionaftercorrectanswer'] = 'Te mahi taunoa mō muri i te whakautu tika';
$string['configmaxanswers'] = 'Tau mōrahi taunoa o ngā whakautu/pekanga ki ia whārangi';
$string['configmaxhighscores'] = 'Tau o ngā kaute teitei e whakaaturia nei';
$string['configmediaclose'] = 'Ka whakaaturia tētehi pātene kati hei wāhanga o te pakuake ka waihangatia mō tētehi konae pāpāho kua honoa';
$string['configmediaheight'] = 'Ka tautuhia te teitei o te pakūake ka whakaaturia mō tētehi kōnae pāpāho kua honoa';
$string['configmediawidth'] = 'Ka tautuhia te whānui o te pakūake ka whakaaturia mō tētehi kōnae pāpāho kua honoa';
$string['configslideshowbgcolor'] = 'Tae papamuri mō te whakaatakiriata, ki te whakahohea';
$string['configslideshowheight'] = 'Ka tautuhia te teitei o te whakaatakiriata ki te whakahohea';
$string['configslideshowwidth'] = 'Ka tautuhia te whānui o te whakaatakiriata ki te whakahohea';
$string['confirmdelete'] = 'Muku whārangi';
$string['confirmdeletionofthispage'] = 'Whakaūngia te mukunga o tēnei whārangi';
$string['congratulations'] = 'Ka nui ngā mihi - kua tae ki te mutunga o te akoranga';
$string['continue'] = 'Haere tonu';
$string['continuetoanswer'] = 'Huri tonu ngā whakautu';
$string['correctanswerjump'] = 'Peke whakautu tika';
$string['correctanswerscore'] = 'Kaute whakautu tika';
$string['correctresponse'] = 'Whakautu tika';
$string['credit'] = 'Ngā mihi';
$string['customscoring'] = 'Kautetanga ritenga ake';
$string['customscoring_help'] = 'Ki te whakahohea, ka taea te hoatu uara tau (tōruna, tōraro rānei).';
$string['deadline'] = 'Wā whakaoti';
$string['defaultessayresponse'] = 'Mā tō kaiako tō tuhinga e māka.';
$string['deleteallattempts'] = 'Mukua ngā nganatanga akoranga katoa';
$string['deletedefaults'] = 'Kua mukua ngā taunoa akoranga x {$a}';
$string['deletedpage'] = 'Kua mukua te whārangi';
$string['deleting'] = 'Muku Ana';
$string['deletingpage'] = 'Mukua Ana: {$a}';
$string['dependencyon'] = 'Ka whakawhirinaki i te';
$string['dependencyon_help'] = 'Ka whakaaetia e tēnei tautuhinga te āheitanga ki tēnei akoranga e hāngai ana ki te whakaari o te ākonga i tētehi whakaakoranga kē i taua akoranga tonu. Ka taea te whakamahi i te wā i pau, whakaoti, "pai ake te kōeke i te" rānei.';
$string['description'] = 'Whakaahuatanga';
$string['detailedstats'] = 'Tatauranga taipitopito';
$string['didnotanswerquestion'] = 'Kāore i whakautua tēnei pātai.';
$string['didnotreceivecredit'] = 'Kāore i whiwhi tauwhi';
$string['displaydefaultfeedback'] = 'Urupare whakaatu taunoa';
$string['displaydefaultfeedback_help'] = 'Ki te whakahohea, ina kāore tētehi whakautu i kitea mō tētehi pātai pū, ka whakaaturia te whakautu taunoa, "E tika ana tēra whakautu", "E hē ana tēra whakautu" rānei.';
$string['displayhighscores'] = 'Whakaatu kaute teitei';
$string['displayinleftmenu'] = 'Me whakaatu i te tahua mauī?';
$string['displayleftif'] = 'Whakaaturia te tahua mauī anakē ki te nui ake te kōeke i te';
$string['displayleftif_help'] = 'Ka whakaritea tēnei tautuhinga i te whakawhiwhinga o te ākonga i tētehi kōeke pū i mua i te kite mai o te tahua mauī. Mā tēnei e whakahere te ākonga kia haere mō te katoa o te whakaakoranga i ō rātou nganatanga tuatahi, ā, i muri mai i te whakawhiwhinga o te kōeke e hiahiatia ka taea e rātou te whakamahi i te tahua mauī hei arotake.';
$string['displayleftmenu'] = 'Whakaatu tahua mauī';
$string['displayleftmenu_help'] = 'Ki te whakahohea, ka whakaaturia tētehi rārangi whārangi (ripanga peka).';
$string['displayofgrade'] = 'Whakaaturanga o te koeke (mō ngā ākonga anake)';
$string['displayreview'] = 'Hoatu kōwhiringa kia ngana ki tētehi pātai anō';
$string['displayreview_help'] = 'Ki te whakahohea, ki te whakautu hē tētehi pātai, ka hoatu kōwhiringa ki te ākonga ki ngana anō mō te kore piro, kia haere tonu rānei i te whakaakoranga.';
$string['displayscorewithessays'] = 'Kia ora, kua whiwhi koe i te {$a->score} mai i te {$a->tempmaxgrade} mō ngā pātai i māka aunoatia.<br>Ka mākahia (t)ō {$a->essayquestions} pātai tuhinga, ā, ka tāpiri ai <br />kaute whakamutunga.<br /><br />Ko tō koeke ināianei, hāunga (te) ngā pātai tuhinga, ko {$a->score} mai i te {$a->grade}.';
$string['displayscorewithoutessays'] = 'I whiwhi koe ki te {$a->score} (i te {$a->grade}).';
$string['edit'] = 'Whakatika';
$string['editingquestionpage'] = 'Whakatika whārangi pātai {$a} ana';
$string['editlessonsettings'] = 'Whakarerekē ngā tautuhinga whakaakoranga';
$string['editpage'] = 'Whakarerekē i ngā ihirangi whārangi';
$string['editpagecontent'] = 'Whakarerekē i ngā ihirangi whārangi';
$string['email'] = 'Īmēra';
$string['emailallgradedessays'] = 'Īmēra ngā tuhinga KATOA kua mākahia';
$string['emailgradedessays'] = 'Īmēra ngā tuhinga kua mākahia';
$string['emailsuccess'] = 'I tutuki pai te tuku īmēra';
$string['endofbranch'] = 'Mutunga o te peka';
$string['endofcluster'] = 'Mutunga o te kāpui';
$string['endofclustertitle'] = 'Mutunga o te kāpui';
$string['endoflesson'] = 'Mutunga o te whakaakoranga';
$string['enteredthis'] = 'i tāuru i tēnei.';
$string['entername'] = 'Tāuruhia mai tētahi ingoa tāpirinoa mō te rārangi kaute teitei';
$string['enterpassword'] = 'Tāuruhia mai koa te kupuhipa:';
$string['eolstudentoutoftime'] = 'Inanā:  Kua pau te wā mō tēnei whakaakoranga.  Kaore pea tō whakautu whakamutunga i kautehia inā whakautua ai i muri i te paunga o te wā.';
$string['eolstudentoutoftimenoanswers'] = 'Kāore ō whakautu ki ngā pātai.  Kua whiwhi 0 koe mō tēnei whakaakoranga.';
$string['essay'] = 'Tuhinga';
$string['essayemailmessage'] = '<p>Tohuaki tuhinga:<blockquote>{$a->question}</blockquote></p><p>Tō whakautu:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}\'s ngā kītea:<blockquote><em>{$a->comment}</em></blockquote></p><p>Kua whiwhi i a koe te {$a->earned} mai i te {$a->outof} mō tēnei pātai tuhinga.</p><p>Kua hurihia tō kōeke mō te whakaakoranga ki te {$a->newgrade}%.</p>';
$string['essayemailmessage2'] = '<p>Tohuaki tuhinga:<blockquote>{$a->question}</blockquote></p><p>Tō whakautu:<blockquote><em>{$a->response}</em></blockquote></p><p>Ngā kītea a te kaimāka:<blockquote><em>{$a->comment}</em></blockquote></p><p>Kua whiwhi i a koe te {$a->earned} mai i te {$a->outof} mō tēnei pātai tuhinga. </p><p>Kua hurihia tō kōeke mō te whakaakoranga ki te {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'Tō māka mō te pātai {$a}';
$string['essays'] = 'Ngā tuhinga';
$string['essayscore'] = 'Kaute tuhinga';
$string['fileformat'] = 'Hōputu Kōnae';
$string['firstanswershould'] = 'Ka hūpeke te whakautu tuatahi ki te whārangi "Tika"';
$string['firstwrong'] = 'Kia aroha mai kāore e taea e koe te eke i tēnei piro kotahi, i te mea he hē tō whakautu.  Kei te hiahia koe kia ngana tonu, mō te painga noa o te ako (engari ka kore e whiwhi piro)? ';
$string['flowcontrol'] = 'Mana rerenga';
$string['full'] = 'Rohaina';
$string['general'] = 'Ahuwhānui';
$string['grade'] = 'Māka';
$string['gradebetterthan'] = 'Kōeke pai ake i te (&#37;)';
$string['gradebetterthanerror'] = 'Ekea te kōeke pai ake i te {$a} paihēneti';
$string['gradeessay'] = 'Māka ngā pātai tuhinga ({$a->notgradedcount} kāore i te mākahia, {$a->notsentcount} kāore anō kia tukuna atu)';
$string['gradeis'] = 'Ko te koeke ko {$a}';
$string['gradeoptions'] = 'Ngā kōwhiringa koeke';
$string['handlingofretakes'] = 'Ko te whakahaere o ngā mahinga anō';
$string['handlingofretakes_help'] = 'Ki te whakaaetia ngā mahinga-anō, ka whakaritea tēnei tautuhinga i te toharite, i te mōrahi rānei o ngā nganatanga katoa o ngā kōeke mō te whakaakoranga.';
$string['havenotgradedyet'] = 'Kāore anō kia mākahia.';
$string['here'] = 'i konei';
$string['highscore'] = 'Kaute teitei rawa';
$string['highscores'] = 'Tapeke tiketike';
$string['hightime'] = 'Wā iti rawa';
$string['importcount'] = 'Kawe mai ana i ngā {$a} pātai';
$string['importppt'] = 'Kawemai Pūwhakaatu';
$string['importppt_help'] = 'Mā tēnei āhuatanga e āhei ana i tētehi kōnae kōtui o ngā kiriata PowerPoint 2003 kua tiakina hei whārangi tukutuku kia kawemai i te whakaakoranga.';
$string['importquestions'] = 'Ngā pātai kawemai';
$string['importquestions_help'] = 'Mā tēnei āhuatanga e āhei ana i ngā pātai o ngā hōputu maha te kawemai mā te kōnae kupu.';
$string['insertedpage'] = 'Whārangi kua kōkuhuna';
$string['invalidfile'] = 'Kōnae koremana';
$string['invalidid'] = 'Kāore he kōwae akoranga ID, kāore hoki he whakaakoranga ID i pāhi';
$string['invalidlessonid'] = 'i hē te ID whakaakoranga';
$string['invalidpageid'] = 'Whārangi ID Muhu';
$string['jump'] = 'Peke';
$string['jumps'] = 'Ngā pekepeke';
$string['jumps_help'] = 'He peke anō tō ia whakautu (mō ngā pātai), whakaahuatanga rānei (mō ngā whārangi peka). Ka taea te noho huānga te peke, pērā anō ki tēnei whārangi, ki te whārangi panuku, rānei te tūturu, e tautuhi ana i tētehi o ngā whārangi i te whakaakoranga.';
$string['jumpsto'] = 'Ngā pekepeke ki <em>{$a}</em>';
$string['leftduringtimed'] = 'Kua puta koe i tētahi akoranga e taimahia ana.<br />Pāwhiritia Haere Tonu kia tīmata anō ai te akoranga.';
$string['leftduringtimednoretake'] = 'I puta koe i waenganui i tētahi akoranga e taimahia ana, kāore hoki koe <br />e whakaaetia ki te mahi anō, ki te tīmata anō rānei i te akoranga.';
$string['lesson:edit'] = 'Whakatikaina tētehi ngohe akoranga';
$string['lesson:manage'] = 'Whakahaerehia tētehi ngohe akoranga';
$string['lessonattempted'] = 'I ngana te akoranga';
$string['lessonclosed'] = 'I katia tēnei akoranga i {$a}.';
$string['lessoncloses'] = 'Ka katia te akoranga';
$string['lessoncloseson'] = 'Ka kati te akoranga i te {$a}';
$string['lessonformating'] = 'Hōpututanga akoranga';
$string['lessonmenu'] = 'Tahua akoranga';
$string['lessonnotready'] = 'Kāore tēnei akoranga i rite mō te mahi.  Tēnā whakapā atu ki tō {$a}.';
$string['lessonnotready2'] = 'Kāore tēnei akoranga i te rite mō te mahi.';
$string['lessonopen'] = 'Ka tuwhera tēnei akoranga hei te {$a}.';
$string['lessonopens'] = 'Ka tuwhera tēnei akoranga';
$string['lessonpagelinkingbroken'] = 'Kāore te whārangi tuatahi i kitea.  Kua whati te hononga whārangi akoranga.  Tēnā whakapā atu ki tētehi kaiwhakahaere.';
$string['lessonstats'] = 'Ngā tatauranga akoranga';
$string['linkedmedia'] = 'Pāpāho i honoa';
$string['loginfail'] = 'I rahua te takiurunga, me mahi anō...';
$string['lowscore'] = 'Kaute iti';
$string['lowtime'] = 'Wā iti';
$string['manualgrading'] = 'Kōeke Tuhinga';
$string['matchesanswer'] = 'He ōrite ki te whakautu';
$string['matching'] = 'Whairite';
$string['matchingpair'] = 'Whairite takirua {$a} ana';
$string['maxgrade'] = 'Māka mōrahi';
$string['maxgrade_help'] = 'Ka whakaritea tēnei tautuhinga i te kōeke mōrahi mō te akoranga. Mena e tautuhi ana ki te 0, ka kore e puta te akoranga i ngā whārangi kōeke.';
$string['maxhighscores'] = 'Tau o ngā kaute teitei e whakaaturia nei';
$string['maximumnumberofanswersbranches'] = 'Tau mōrahi o ngā whakautu/peka';
$string['maximumnumberofanswersbranches_help'] = 'ka whakaritea tēnei tautuhinga i te tau mōrahi o ngā whakautu/pekanga e taea ana ki tētehi akoranga. Ki te whakamahia ngā pātai tūturu/rūkahu anake, ka taea te tautuhi ki te 2. Ka taea te huri i te tautuhinga i ngā wā katoa, i te mea ka pā noa ki ngā mea ka kitea e te kaiako, kaua te raraunga.';
$string['maximumnumberofattempts'] = 'Tau mōrahi o ngā nganatanga';
$string['maximumnumberofattempts_help'] = 'Ka whakaritea tēnei tautuhinga i te tau mōrahi o ngā nganatanga e taea ana ki ia pātai. Ki te whakautua hē auautia, kia ekea te mōrahi, ka whakaaturia te whārangi panuku o te akoranga.';
$string['maximumnumberofattemptsreached'] = 'Kua ekea te mōrahi ngānatanga - E haere ana ki te whārangi panuku';
$string['maxtime'] = 'Tepe wā (mēneti)';
$string['maxtimewarning'] = 'Kei a koe e {$a} te (ngā) mēneti hei whakaoti i te akoranga nei.';
$string['mediaclose'] = 'Whakaatu pātene kati:';
$string['mediafile'] = 'Pakū-ake ki te kōnae, whārangi tukutuku rānei';
$string['mediafile_help'] = 'Kia whakaurua tētehi matapihi pakū-ake i te tīmatanga o tētehi akoranga, kōwhiria te kōnae e tika ana kia whakaatu. Ka whakauru ki ia whārangi akoranga tētehi hononga kia tuwhera-anō i te pakū-ake ki te hiahiatia.';
$string['mediafilepopup'] = 'Pāwhirihia ki konei kia kite';
$string['mediaheight'] = 'Teitei matapihi pakū-ake:';
$string['mediawidth'] = 'Whānui matapihi pakū-ake:';
$string['minimumnumberofquestions'] = 'Tau mōkito o ngā whakautu';
$string['minimumnumberofquestions_help'] = 'Ka whakaritea tēnei tautuhinga i te tau mōkito o ngā pātai ka whakamahia hei tatau i te kōeke mō te ngohe. Tautuhia te tau mōkito o ngā pātai ki te kore mēnā kei roto i te akoranga tētehi, ētehi rānei o ngā ripanga peka.

Mēnā kua tautuhia ki te 20, me tāpiri te kōrero e whai ake nei ki te whārangi whakatuwhera o te akoranga: "Me ngana e koe kia 20 ia nei ngā pātai i tēnei akoranga. Ka taea te ngana anō ki te hiahiatia. Heoi, ki te kore koe e eke ki te 20 ngā nganatanga pātai, ka tatauria tonu tō kōeke me he 20 ngā nganatanga."';
$string['missingname'] = 'Tēnā tāuruhia tētehi ingoa tāpirinoa';
$string['modattempts'] = 'Whakaritea te arotaknga ā-ākonga';
$string['modattempts_help'] = 'Ki te whakahohea, ka taea e ngā ākonga te whakatere anō i te akoranga mai i te tīmatanga.';
$string['modattemptsnoteacher'] = 'Mā ngā ākonga anake te arotakenga ā-ākonga';
$string['modulename'] = 'Akoranga';
$string['modulename_help'] = 'Mā te kōwae akoranga e taea ai e te kaiako te waihanga mātanga ako urutau me tētehi rangatū whārangi kei roto ko ngā pātai.';
$string['modulenameplural'] = 'Ngā akoranga';
$string['move'] = 'Nuku whārangi...';
$string['movedpage'] = 'Kua nukuhia te whārangi';
$string['movepagehere'] = 'Nuku whārangi ki konei';
$string['moving'] = 'Nuku whārangi: {$a}';
$string['multianswer'] = 'Whakautu-maha';
$string['multianswer_help'] = 'Tohungia te pouakataki mehemea he nui ake i te kotahi ngā whakautu tika.';
$string['multichoice'] = 'Kōwhiringamaha';
$string['multipleanswer'] = 'Whakautu Maha';
$string['nameapproved'] = 'Kua whakaaetia tō ingoa';
$string['namereject'] = 'E kare, kua ākiritia tō ingoa ki te pūwhiwhiri.<br />Tēnā koa, whakamātauria he ingoa anō.';
$string['new'] = 'Hōu';
$string['nextpage'] = 'Whārangi Panuku';
$string['noanswer'] = 'Kāore he whakautu i homai.  Tēnā hoki atu ki te tuku whakautu.';
$string['noattemptrecordsfound'] = 'Kāore tētahi nganatanga i kitea: Nō reira, kāore i hoatu he māka';
$string['nobranchtablefound'] = 'Kāore he Ripanga peka i kitea';
$string['nocommentyet'] = 'Karekau he tākupu i tēnei wā.';
$string['nocoursemods'] = 'Kāore he hohenga i kitea';
$string['nocredit'] = 'Kāore he nama';
$string['nodeadline'] = 'Kāore he rā whakaoti';
$string['noessayquestionsfound'] = 'Kāore he pātai tuhinga i kitea i tēnei akoranga.';
$string['nohighscores'] = 'Karekau he kaute teitei.';
$string['nolessonattempts'] = 'Kāore anō tēnei pātaitai kia mahia';
$string['nooneansweredcorrectly'] = 'Kāore tētahi i whakautu tika.';
$string['nooneansweredthisquestion'] = 'Kāore tētehi tēnei pātai i whakautu.';
$string['noonecheckedthis'] = 'Kāore tētehi tēnei i takina.';
$string['nooneenteredthis'] = 'Kāore tētahi tēnei i tāurutia.';
$string['noonehasanswered'] = 'Kāore anō tētehi kia whakautu i tētehi pātai tuhinga.';
$string['noretake'] = 'Kāore koe i te whakaaetia ki te mahi anō i tēnei akoranga.';
$string['normal'] = 'Pūnoa - whāia te ara akoranga';
$string['notcompleted'] = 'Kāore i oti';
$string['notdefined'] = 'Kāore i whakamāramatia';
$string['nothighscore'] = 'Kāore koe i eke ki te rārangi taumata o ngā kaute teitei o $a.';
$string['notitle'] = 'Kore Taitara';
$string['numberofcorrectanswers'] = 'Tau o ngā whakautu tika: {$a}';
$string['numberofcorrectmatches'] = 'Tau o ngā ōritenga tika: {$a}';
$string['numberofpagestoshow'] = 'Tau o ngā whārangi hei whakaatu';
$string['numberofpagestoshow_help'] = 'Ka whakaritea tēnei tautuhinga i te tau o ngā whārangi ka whakaatu ki tētehi akoranga. E hāngai ana ki ngā akoranga me ngā whārangi ka whakaaturia ki te raupapa tupurangi (ina tautuhi ana te "Hohenga o muri i te whakautu tika" ki te "Whakaaturia tētehi whārangi tēkitea", rānei te "Whakaaturia tētehi whārangi tēwhakautua"). Mēna tautuhi ana ki te kore, ka whakaaturia ngā whārangi katoa.';
$string['numberofpagesviewed'] = 'Tau o ngā pātai kua whakautua: {$a}';
$string['numberofpagesviewednotice'] = 'Tau o ngā pātai kua whakautua: {$a->nquestions}; (Me whakautu e koe kia: {$a->minquestions} ia nei)';
$string['numerical'] = 'Ā-Tau';
$string['ongoing'] = 'Whakaatu kaute e haere tonu nei';
$string['ongoing_help'] = 'Ki te whakahohea, ka whakaaturia e ia whārangi ngā tauwhiwhinga ka whiwhi i ngā ākonga i te tapeke e taea ana i tēnei wā.';
$string['ongoingcustom'] = 'I tēnei wā kua riro i a koe ngā piro e {$a->score} o {$a->currenthigh}.';
$string['ongoingnormal'] = 'Kua whakautua e koe kia {$a->correct} e tika ana i ngānatanga {$a->viewed}.';
$string['onpostperpage'] = 'Kotahi noa te whakairinga ki ia kōeke';
$string['options'] = 'Ngā kōwhiringa';
$string['or'] = 'RĀNEI';
$string['ordered'] = 'Kua whakaraupapatia';
$string['other'] = 'Ētahi atu';
$string['outof'] = 'O {$a}';
$string['overview'] = 'Whakamārama whānui';
$string['overview_help'] = 'Kei roto i tētehi akoranga ētehi whārangi, anō nei ētehi ripanga peka pea. Kei roto i tētehi whārangi ētehi ihirangi, ā, i nuinga o te wā ka mutu ki tētehi pātai. He peke e hāngai ana ki ia whakautu ki te pātai. Ka taea te noho huānga te peke, pērā anō ki tēnei whārangi, ki te whārangi panuku, rānei te tūturu, e tautuhi ana i tētehi o ngā whārangi i te whakaakoranga. Ko te ripanga peka he whārangi kei roto ko ngā hononga ki ngā whārangi kē o te akoranga, hei tauira ko te Ripanga Ihirangi.';
$string['page'] = 'Whārangi: {$a}';
$string['pagecontents'] = 'Ngā Ihirangi Whārangi';
$string['pages'] = 'Ngā Whārangi';
$string['pagetitle'] = 'Taitara whārangi';
$string['password'] = 'Kupuhipa';
$string['passwordprotectedlesson'] = 'He akoranga e haumarutia ana ki te kupuhipa a $a';
$string['pleasecheckoneanswer'] = 'Takina kia kotahi te whakautu';
$string['pleasecheckoneormoreanswers'] = 'Takina kia kotahi, neke atu rānei ngā whakautu';
$string['pleaseenteryouranswerinthebox'] = 'Tāurungia tō whakautu ki te pouaka';
$string['pleasematchtheabovepairs'] = 'Kimihia ngā tōpū ōrite o ngā tōpū o runga ake nei';
$string['pluginadministration'] = 'Whakahaerenga akoranga';
$string['pluginname'] = 'Akoranga';
$string['pointsearned'] = 'Ngā piro';
$string['postprocesserror'] = 'I puta tētehi hapa i te tuka-whakairinga!';
$string['postsuccess'] = 'Kua tutuki te whakairinga';
$string['pptsuccessfullimport'] = 'Ngā whārangi i tutuki pai ai te kawemai i te whakaaturanga PowerPoint';
$string['practice'] = 'Akoranga whakaharatau';
$string['practice_help'] = 'Ka kore e whakaaturia tētehi akoranga whakaharatau i te pukamāka.';
$string['preprocesserror'] = 'I puta tētehi hapa i te tukatuka o mua!';
$string['preview'] = 'Arokite';
$string['previewlesson'] = 'Arokite {$a}';
$string['previouspage'] = 'Whārangi o mua';
$string['processerror'] = 'I puta tētehi hapa i te tukatuka!';
$string['progressbar'] = 'Pae kōkiri';
$string['progressbar_help'] = 'Ki te whakahohea, ka whakaaturia tētehi pae o raro i ngā whārangi akoranga e whakaatu ana i te paihēneti āwhiwhiwhi o te whakaotinga.';
$string['progressbarteacherwarning'] = 'Ka kore te Pae Kōkiri e whakaatu mō {$a}';
$string['progressbarteacherwarning2'] = 'Ka kore koe e kite te pae kōkiri i te mea ka taea e koe te whakatika i te akoranga nei';
$string['qtype'] = 'Momo whārangi';
$string['question'] = 'Pātai';
$string['questionoption'] = 'Pātai';
$string['questiontype'] = 'Momo pātai';
$string['randombranch'] = 'Whārangi peka tupurangi';
$string['randompageinbranch'] = 'Pātai tupurangi i roto i tētahi peka';
$string['rank'] = 'Kapa';
$string['rawgrade'] = 'Kōeke taketake';
$string['receivedcredit'] = 'I whiwhi tauwhi';
$string['redisplaypage'] = 'Whakaatu whārangi anō';
$string['report'] = 'Pūrongo';
$string['reports'] = 'Ngā pūrongo';
$string['response'] = 'Urupare';
$string['retakesallowed'] = 'Ngā mahinga-anō kua whakaaetia';
$string['retakesallowed_help'] = 'Ki te whakahohea, ka taea e ngā ākonga kia nui ake i te kotahi ngā nganatanga.';
$string['returnto'] = 'Hoki ki {$a}';
$string['returntocourse'] = 'Hoki ki te akoranga';
$string['review'] = 'Arotake';
$string['reviewlesson'] = 'Arotake akoranga';
$string['reviewquestionback'] = 'Āe, ka whakamātau anō au';
$string['reviewquestioncontinue'] = 'Kāo, ka haere tonu atu au';
$string['sanitycheckfailed'] = 'I rahua te takinga whaimāramatanga: Kua mukua tēnei nganatanga';
$string['savechanges'] = 'Tiaki huringa';
$string['savechangesandeol'] = 'Tiakina ngā huringa katoa, ka haere ai ki te mutunga o te akoranga.';
$string['savepage'] = 'Tiaki whārangi';
$string['score'] = 'Tatauranga';
$string['scores'] = 'Ngā kaute';
$string['secondpluswrong'] = 'E kao.  Me ngana anō?';
$string['selectaqtype'] = 'Tīpakohia tētehi momo pātai';
$string['shortanswer'] = 'Whakautu poto';
$string['showanunansweredpage'] = 'Whakaaturia he whārangi tē whakautua.';
$string['showanunseenpage'] = 'Whakaaturia he whārangi tē kitea.';
$string['singleanswer'] = 'Whakautu Takitahi';
$string['skip'] = 'Tīpoka whakaterenga';
$string['slideshow'] = 'Whakaatakiriata';
$string['slideshow_help'] = 'Ki te whakahohea, ka whakaaturia te akoranga i tētehi whakaatakiriata, me tētehi whānui, tētehi teitei pūmau.';
$string['slideshowbgcolor'] = 'Tae papamuri whakaatakiriata';
$string['slideshowheight'] = 'Teitei whakaatakiriata';
$string['slideshowwidth'] = 'Whānui whakaatakiriata';
$string['startlesson'] = 'Tīmata akoranga';
$string['studentattemptlesson'] = 'Nganatanga {$a->attempt} a {$a->firstname} {$a->lastname}';
$string['studentname'] = 'Ingoa {$a}';
$string['studentoneminwarning'] = 'Kia mataara: He iti iho i te 1 mēneti hei whakaoti i te akoranga.';
$string['studentresponse'] = 'te whakautu a {$a}';
$string['submitname'] = 'Tuku ingoa';
$string['teacherjumpwarning'] = 'Kei te whakamahi tētehi peke {$a->cluster}, tētehi peke {$a->unseen} rānei i tēnei akoranga.  Ka whakamahia te peke Whārangi Panuku.  Takiuru me he ākonga koe kia whakamātauria ēnei pekepeke.';
$string['teacherongoingwarning'] = 'Ka whakaatu noa i te kaute e haere tonu ana mō ngā ākonga.  Takiuru me he ākonga koe kia whakamātauria te kaute e haere tonu ana';
$string['teachertimerwarning'] = 'Ka mahi noa te matawā mō ngā ākonga.  Whakamātauria te matawā mā te takiuru me he ākonga koe.';
$string['thatsthecorrectanswer'] = 'Tau kē. E tika ana tāu.';
$string['thatsthewronganswer'] = 'E hē ana tēnā whakautu';
$string['thefollowingpagesjumptothispage'] = 'Ka hūpeke mai ki tēnei whārangi ngā whārangi e whai ake nei';
$string['thispage'] = 'Tēnei whārangi';
$string['timeremaining'] = 'Wā kei te toe';
$string['timespenterror'] = 'Me noho ki {$a} ia nei ngā mēneti i te akoranga';
$string['timespentminutes'] = 'Whakapaunga wā (mēneti)';
$string['timetaken'] = 'Wā i pau';
$string['topscorestitle'] = 'Ngā kaute {$a} tiketike rawa ';
$string['truefalse'] = 'Pono/Hē';
$string['unabledtosavefile'] = 'Kāore i taea te kōnae i tukuake te tiaki';
$string['unknownqtypesnotimported'] = 'kāore ngā pātai {$a} me ngā momo pātai tētautokona i te kawemai';
$string['unseenpageinbranch'] = 'Pātai tē kitea i roto i tētahi peka';
$string['unsupportedqtype'] = 'Momo pātai tētautokona ({$a})!';
$string['updatedpage'] = 'Whārangi kua whakahōutia';
$string['updatefailed'] = 'Kua rahua te whakahōunga';
$string['usemaximum'] = 'Whakamahi mōrahi';
$string['usemean'] = 'Whakamahia toharite';
$string['usepassword'] = 'He akoranga e haumarutia ana ki te kupuhipa';
$string['usepassword_help'] = 'Ki te whakahohea, ka hiahia kupuhipa kia taea ai te whakauru ki te akoranga.';
$string['viewgrades'] = 'Tirohia ngā kōeke';
$string['viewhighscores'] = 'Tirohia te rārangi kaute teitei';
$string['viewreports'] = 'Tirohia ngā nganatanga {$a->attempts} i whakaoti e {$a->student}';
$string['viewreports2'] = 'Tirohia ngā nganatanga e {$a}';
$string['welldone'] = 'Kia pai mai!';
$string['whatdofirst'] = 'Ka aha koe i te tuatahi?';
$string['wronganswerjump'] = 'Hūpeke whakautu hē';
$string['wronganswerscore'] = 'Kaute mō te whakautu hē';
$string['wrongresponse'] = 'E hē ana te whakautu';
$string['xattempts'] = '{$a} ngā nganatanga';
$string['youhaveseen'] = 'Kua nui atu i te kotahi, ngā whārangi o tēnei akoranga kua kitea e koe.<br/>Me tīmata anō mai i te whārangi whakamutunga i tirohia?';
$string['youmadehighscore'] = 'Kua eke koe ki te taumata {$a} o te rārangi kaute teitei.';
$string['youranswer'] = 'Tō whakautu';
$string['yourcurrentgradeis'] = 'Ko tō koeke onāianei ko te {$a}';
$string['yourcurrentgradeisoutof'] = 'Ko tō kōeke onāianei ko te {$a->grade} mai i te {$a->total}';
$string['youshouldview'] = 'Me whakautu e koe kia: {$a} ia nei';
